MT_DISABLE_NOTIFY_PIPE(3)

EXPERIMENTAL_FUNC
mt_disable_notify_pipe - Disable the notification pipe.

SYNOPSIS
#include <karma_mt.h>

void mt_disable_notify_pipe

(KThreadPool pool)

DESCRIPTION
Disable the notification pipe.

RETURN VALUE
Nothing.

Multi-threading Level
Safe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/